{
  "name": "underscore_stream",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "start": "yarn parcel index.html",
    "dev": "yarn parcel watch index.html",
    "build": "parcel build index.html && cp -r static dist/static"
  },
  "alias": {
    "react": "preact/compat",
    "react-dom/test-utils": "preact/test-utils",
    "react-dom": "preact/compat"
  },
  "dependencies": {
    "@peertube/embed-api": "^0.0.5",
    "axios": "^0.21.1",
    "date-fns": "^2.19.0",
    "date-fns-tz": "^1.1.4",
    "datebook": "^7.0.7",
    "dotenv": "^10.0.0",
    "he": "^1.2.0",
    "ical": "^0.8.0",
    "ical.js": "^1.4.0",
    "markdown-to-jsx": "^7.1.2",
    "preact": "^10.5.12",
    "prop-types": "^15.8.1",
    "react-helmet": "^6.1.0",
    "react-router-dom": "^5.3.0",
    "striptags": "^3.2.0",
    "styled-components": "^5.2.1",
    "zustand": "^3.5.13"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.13.10",
    "@parcel/transformer-sass": "2.5.0",
    "babel": "^6.23.0",
    "babel-plugin-transform-react-jsx": "^6.24.1",
    "babel-preset-env": "^1.6.1",
    "eslint": "^4.12.1",
    "eslint-config-flying-rocket": "^1.1.1",
    "marked": "^2.0.3",
    "module-alias": "^2.0.3",
    "parcel": "^2.0.0",
    "parcel-plugin-ogimage": "^1.2.0",
    "prettier": "^1.9.1",
    "sass": "^1.32.8",
    "scss": "^0.2.4"
  }
}